---
name: Peter (PJ) Jones
locality: Oceania
country: Remote
role: <a href="">Public Sector Lead</a>
reports_to: cnielsen
picture: peterjones.png
pronouns: He/Him
pronunciation:
twitter: exaustron
linkedin: linkedin.com/in/peterjonesaustralia/
gitlab: pjones3
departments:
- ENTR
specialty: National, Federal, State and Local Public Sector IT
expertise:
story:
job_title: Senior Public Sector Strategic Account Executive
division: Sales
public: true

